* {margin: 0;padding: 0;}

body { background: #ffffff; color: #232425;font-family: Arial, Helvetica, Sans-Serif;font-style: normal; line-height: 22px;font-size: 14px; }

#ie7_embargo {position:absolute;z-index:1000;top:0; left:0; width:100%; height:2000px; background:#ffffff; padding: 20px;}
#ie7_embargo h1{margin-bottom: 10px;}

p {}
h1 {color: #254768; font-size: 36px; font-weight: bold; margin-top: 0;margin-bottom: 7px;}
h2 {color: #909daa; font-size: 24px; font-weight: bold; margin-top: 0;margin-bottom: 20px;}
h3 {color: #254768; font-size: 16px; font-weight: bold; margin-top: 0;}
h4 {color: #254768; font-size: 14px; font-weight: bold; margin-top: 0;}

h5 {color: #254768; font-size: 14px; font-weight: bold; line-height: 22px; background: #e7e8eb;padding: 5px 10px;margin-top: 0;}

h6 {color: #254768; font-size: 100%; font-weight: normal; margin: 0;}

a {color: #254768; text-decoration: none;}
a:hover {text-decoration: underline;}

.invisible {position: absolute;top: 0;left: 0;}
.error {color: #ff0000;font-size: 95%;}

ul {list-style: none;}

iframe {background: url("img/loader.gif") no-repeat scroll center center transparent;}

/*-- BUTTONS --*/
#wrapper .button01,
#wrapper .ce_text .button01,
#wrapper button.button01 {background: url("img/arrow-menu-on.png") no-repeat scroll 7px center #254768;color: #fff;font-size: 16px;padding: 3px 8px 3px 20px;border: none;cursor: pointer;}
#wrapper a.button01:hover,
#wrapper a.button02:hover {text-decoration: none;opacity: 0.5;}
#wrapper .button02,
#wrapper .ce_text .button02 {background: url("img/arrow-menu.png") no-repeat scroll 7px center #e7e8eb;color: #254768;font-size: 16px;padding: 3px 8px 3px 20px;}
#main .mod_listing input.submit,
#main .ce_form input.submit {background: url("img/arrow-menu-on.png") no-repeat scroll 7px center #254768;color: #fff;border-color: #254768;padding-left: 20px;}

/*-- BORDER RADIUS CLEAR --*/
#main .ce_form input.submit,
#main .ce_form select,
#main .ce_form textarea,
#main .mod_listing input.submit,
#main form input.form-control,
#main #ansprechpartner input {-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;}

#balken01 {height: 80px;margin-left: 50%;padding-top: 40px;width: 50%;}
#balken01 .inside {background: none repeat scroll 0 0 #c7cace;height: 40px;}
#balken02 {height: 2px;}
#balken03 {background: none repeat scroll 0 0 #c7cace;height: 40px;}

#wrapper {position: absolute;width: 100%;z-index: 2;}

#header {position: relative;margin-bottom: 30px;}
#header #logo {left: 15px;position: absolute;top: 10px;z-index: 3;}
#header #logo img {float: left;}
#header #logo a {text-decoration: none;}
#header #logo p,
#header #logo h1 {font-family: Arial, Helvetica, Sans-Serif; font-weight: normal;font-style: normal; font-size: 17px;line-height: 19px; margin-left: 118px;padding-top: 26px;}
#header #logo a:hover {text-decoration: none;}

#header .mod_navigation {padding-top: 40px;border: none;margin-bottom: 0;background-color: none;}
#header .mod_navigation .navbar-collapse {padding-left: 0;padding-right: 0;}
#header .mod_navigation ul li {display: inline;padding-right: 20px;}
#header .mod_navigation ul li a,
#header .mod_navigation ul li span {color: #254768; text-decoration: none;background: url("img/arrow-menu.png") no-repeat scroll 0 center transparent; padding-left: 12px;font-size: 16px;line-height: 40px;}

#header .mod_navigation ul li a:hover,
#header .mod_navigation ul li.active > a,
#header .mod_navigation ul li.active > span,
#header .mod_navigation ul li.trail > a,
#header .mod_navigation ul li.trail > span {color: #ffffff;}


#header .mod_navigation ul.level_1 > li.active > span,
#header .mod_navigation ul.level_1 > li.trail > span, 
#header .mod_navigation ul.level_1 > li.trail > a {background-image: url("img/arrow-menu-on.png");}

#header .mod_navigation ul.level_1 {margin-left: 335px; background-color: #c7cace; height: 40px; text-align: right;margin-bottom: 42px;}
#header .mod_navigation ul.level_1 li.trail ul.level_2,
#header .mod_navigation ul.level_1 li.active ul.level_2 {display: block;}
#header .mod_navigation ul.level_1 li.last { padding-right: 0;}

#header .mod_navigation ul.level_2 {display: none;}
#header .mod_navigation ul.level_2 {right: 0;position: absolute;top: 82px;z-index: 5;width: auto;height: 40px;}
#header .mod_navigation ul.level_2 > li {padding-right: 0; position: relative;display: block;
    float: left;}
#header .mod_navigation ul.level_2 > li a,
#header .mod_navigation ul.level_2 > li span { font-size: 14px;line-height: 39px; padding-left: 12px;
padding-right: 12px; background: none;}
#header .mod_navigation ul.level_2 > li > .first {}
#header .mod_navigation ul.level_2 > li > .last {padding-right: 0;} 

#header .mod_navigation .produkte ul.level_2 {text-align: left; line-height: 18px;width: 100%;}
#header .mod_navigation .produkte ul.level_2 > li {display: table-cell;width: 1%;height: 80px;vertical-align: middle;float: none;}
#header .mod_navigation .produkte ul.level_2 > li .first {}
#header .mod_navigation .produkte ul.level_2 > li .last {}
#header .mod_navigation .produkte ul.level_2 > li > a,
#header .mod_navigation .produkte ul.level_2 > li > span {display: table-cell; padding-left: 50px; height:68px;vertical-align: middle;background-attachment: scroll;background-position: 0 0;background-repeat: no-repeat;color: #254768;line-height: 20px;}

#header .mod_navigation .produkte ul.level_2 li a:hover,
#header .mod_navigation .produkte ul.level_2 > li.active > a,
#header .mod_navigation .produkte ul.level_2 > li.active > span,
#header .mod_navigation .produkte ul.level_2 > li.trail > a,
#header .mod_navigation .produkte ul.level_2 > li.trail > span {background-position: 0 -68px;color: #ffffff;}

#header .mod_navigation .produkte ul.level_2 li.alu-fenster a,
#header .mod_navigation .produkte ul.level_2 li.alu-fenster span {background-image: url("img/produkt-icons/alu-fenster.png");}
#header .mod_navigation .produkte ul.level_2 li.alu-schiebe a,
#header .mod_navigation .produkte ul.level_2 li.alu-schiebe span {background-image: url("img/produkt-icons/schiebe.png");}
#header .mod_navigation .produkte ul.level_2 li.alu-tueren a,
#header .mod_navigation .produkte ul.level_2 li.alu-tueren span {background-image: url("img/produkt-icons/alu-tueren.png");}
#header .mod_navigation .produkte ul.level_2 li.ks-schiebe a,
#header .mod_navigation .produkte ul.level_2 li.ks-schiebe span {background-image: url("img/produkt-icons/schiebe.png");}
#header .mod_navigation .produkte ul.level_2 li.ks-fenster a,
#header .mod_navigation .produkte ul.level_2 li.ks-fenster span {background-image: url("img/produkt-icons/ks-fenster.png");}
#header .mod_navigation .produkte ul.level_2 li.ks-tueren a,
#header .mod_navigation .produkte ul.level_2 li.ks-tueren span {background-image: url("img/produkt-icons/ks-tueren.png");}
#header .mod_navigation .produkte ul.level_2 li.ergaenz a,
#header .mod_navigation .produkte ul.level_2 li.ergaenz span {background-image: url("img/produkt-icons/ergaenz.png");}

#header .mod_navigation .produkte ul.level_3 {display: none;position: absolute;z-index: 10; top: 74px;padding-top: 8px;}
#header .mod_navigation .produkte ul.level_3 li {display: block;padding-right: 0;}
#header .mod_navigation .produkte ul.level_3 li a,
#header .mod_navigation .produkte ul.level_3 li span { background-image: none !important;padding: 5px 10px; color: #254768;background-color: #c7cace;display: block;line-height: 24px;border-bottom: 1px solid #fff;}
#header .mod_navigation .produkte ul.level_3 li.active span {color: #ffffff;}
#header .mod_navigation .produkte ul.level_3 li.last a,
#header .mod_navigation .produkte ul.level_3 li.last span {border-bottom: none;}
#header .mod_navigation .produkte ul.level_2 li:hover ul.level_3 {display: block;}

#header .mod_navigation ul.level_2 li.submenu:hover ul.level_3 {display: block;}
#header .mod_navigation ul.level_3 {display: none;position: absolute;left: 0;padding-top: 3px;text-align: left;}
#header .mod_navigation ul.level_3 li {display: block; padding-right: 0;}
#header .mod_navigation ul.level_3 li a,
#header .mod_navigation ul.level_3 li span {background: #c7cace;display: block;line-height: 24px;padding: 5px 12px;border-bottom: 1px solid #fff;}

#header .mod_navigation ul.level_2 li > .login-area {color: #c7cace;}

#header .mod_customnav { position: absolute;right: 100px;top: 10px;z-index: 2;}
#header .mod_customnav ul li {display: inline;border-right: 1px solid #254768;}
#header .mod_customnav ul li.last {border-right: none;}
#header .mod_customnav ul li.last a {padding-right: 0;}
#header .mod_customnav ul li a,
#header .mod_customnav ul li span {padding: 0 4px;font-size: 13px;}

#header .mod_customnav ul li .login {background: url("img/login.png") no-repeat scroll 0 0 transparent;padding-left: 18px;}
#header .mod_customnav ul li .logout {background: url("img/logout.png") no-repeat scroll 0 0 transparent;padding-left: 18px;}

#header .social-media {position: absolute;right: 16px;top: 9px;z-index: 1;}
#header .social-media a {border: medium none;display: block;float: left;margin: 0 0 0 3px;}
#header .social-media img.footer {display: none;}
#header .social-media img {display: block;}

#header .mod_article {font-family: 'Roboto Condensed', sans-serif; font-weight: 300;background: #40566b;height: 400px;color: #fff;position: relative;overflow: hidden;font-size: 20px;line-height: 30px;}
#header .mod_article .block {padding: 130px 0 10px 70%;}
#header .mod_article .image_container {position: absolute;top: 0;left: 0;height: 100%;}
#header .mod_article .image_container img {height: 100%; width: auto;}
#header .mod_article strong {font-weight: 300;font-size: 28px;line-height: 32px;color: #fff;border-bottom: 1px solid #fff;display: block; padding-bottom: 2px;}
#header .mod_article ul li {background: url("img/square-white.gif") no-repeat scroll 0 center transparent; padding-left: 12px;}


#container {margin-bottom: 50px;}
#main .mod_breadcrumb {margin-bottom: 20px;}
#main .mod_breadcrumb ul {margin-bottom: 0;}
#main .mod_breadcrumb ul li {display: inline;background: none;padding-left: 0;}
#main .mod_breadcrumb ul li a {text-decoration: underline;}
#main .mod_breadcrumb br {display: none;}

#main .mod_article {margin-bottom: 20px;margin-left: -15px;margin-right: -15px;clear: both; }
#main .mod_article > .block,
#main .mod_article > .ce_headline { padding-left: 15px; padding-right: 15px;}

#main .text-big {font-size: 16px;line-height: 24px;}
#main .trenner {background: none repeat scroll 0 0 #e7e8eb;height: 1px;margin: 0 15px;clear: both;}

#main .bildrand img {border: 1px solid #e7e8eb;}

#main ul,
#main ol,
#main p,
#main .image_container { margin-bottom: 20px;}
#main ul li {background: url("img/square.gif") no-repeat scroll 0 9px transparent; padding-left: 12px;}
#main ol {padding-left: 12px;}

#main .float_left {margin-right: 25px;float: left;}
#main .float_right {margin-left: 25px;float: right;}

#main .image_container .caption {font-size: 12px;line-height: 18px;}

#main .image_container a.cboxElement {display: block;position: relative;}
#main .image_container a.cboxElement .lupe {background: #ffffff url("img/lupe.png") no-repeat scroll center center;bottom: 5px;display: block;height: 26px;position: absolute;right: 5px;width: 26px;
-webkit-border-radius: 13px;
-moz-border-radius: 13px;
border-radius: 13px;
-moz-box-shadow: 0 0 5px #333;
-webkit-box-shadow: 0 0 5px #333;
box-shadow: 0 0 5px #333;}

/*--CONTENT BILDER--*/
#main .ce_image,
#main .ce_text .float_above,
#main .ce_text .float_below {width: 100%;height: auto;}
#main .ce_image img,
#main .ce_text .float_above img,
#main .ce_text .float_below img {width: 100%;height: auto;}

#main .ce_text {clear: both;}
#main .ce_text ul {display: table;}
#main .ce_text a {background: url("img/arrow-link.png") no-repeat scroll 0 center transparent; padding-left: 10px; }

#main .ce_text .image_container a {background: none;padding-left: 0;}

#main .ce_accordion {clear: both;}
#main .ce_accordion .toggler {background: url("img/akkordeon-off.png") no-repeat scroll 10px center #e7e8eb;display: block;margin-bottom: 2px;padding: 5px 10px 5px 40px;color: #254768;font-weight: bold;cursor: pointer;}
#main .ce_accordion .ui-state-active {background-image: url("img/akkordeon-on.png");}
#main .ce_accordion .ui-accordion-content {padding: 5px 10px;}

#main .slider-main { float: left;width: 75%;}
#main .slider-main img { width: 100%;height: auto;}
#main .slider .slick-arrow {position: absolute;top: 50%;z-index: 999;background-color: transparent;border: none;height: 90px;width: 30px;margin-top: -45px;text-indent: -500px;overflow: hidden;}
#main .slider .slick-prev {left: 10px;background-image: url("img/arrow-slider-left.png");}
#main .slider .slick-next {right: 10px;background-image: url("img/arrow-slider-right.png");}

#main .slider-nav {float: left;width: 25%;padding-left: 1px;}
#main .slider-nav .slick-track {width: 100%!important;left: 0 !important;}
#main .slider-nav .image_container {width: 50%;height: 80px;margin-bottom: 2px;overflow: hidden;padding-left: 2px;}
#main .slider-nav .image_container img {height: auto;width: 150px;}
#main .slider-nav .slick-current {opacity: 0.5;}
#main .slider-nav .image_container.slick-cloned {display: none;}

#main .slider02 {margin-bottom: 20px;}
#main .slider02 .image_container {margin-right: 2px;margin-bottom: 0;}
#main .slider02 .image_container img {width: 100%;height: auto;}
#main .slider02 .sliderlink {position: absolute;width: 100%;height: 100%;z-index: 50;}

#main .sonderblock01 {margin-bottom: 20px;}
#main .sonderblock01 h6 {padding: 5px 10px;color: #254768;font-weight: bold;font-size: 100%;margin: 0;line-height: 22px;}
#main .sonderblock01 table tr {padding: 8px 0;height: 30px;}
#main .sonderblock01 h6,
#main .sonderblock01 table tr {background: none repeat scroll 0 0 #e7e8eb;border-bottom: 2px solid #fff;color: #254768;}
#main .sonderblock01 table {width: 100%;}
#main .sonderblock01 a {background: url("img/arrow-menu.png") no-repeat scroll 10px center;padding-left: 21px;}

#main .sonderblock02 .formfield {height: 74px;}
#main .sonderblock02 p {height: 158px; background: none!important;}
#main .sonderblock02 {background: none repeat scroll 0 0 #e7e8eb; margin-bottom: 20px; padding: 20px 15px 10px;}
#main .sonderblock02 .hidden-link {display: block;margin-bottom: 0!important;}
#main .sonderblock02 .hidden-link p {height: auto; margin-bottom: 0;}
.hidden-link {display: none;}
#main .sonderblock02 .extra-link {display: block;margin-bottom: 0!important;}
#main .sonderblock02 .extra-link p {height: auto; margin-bottom: 0;text-align: right;}
.extra-link {display: none;}


#main .team {clear: both;}
#main .team .team-invisible {display: none;}

#main .team .ce_text {background: none;float: left;margin-bottom: 0;width: 200px;position: relative;overflow: hidden;height: 320px;clear: none;}

#main #ceo {margin-top: 45px;}
#main #ceo .ce_text,
#main #ceo .ce_headline {padding-left: 15px; padding-right: 15px;}

#main .team .ce_text .image_container { width: 150px; margin-bottom: 0;background: none repeat scroll 0 0 #fff;}
#main .team .ce_text .image_container img {}

#main .team .ce_text h3 {color: #232425;font-size: 100%;font-weight: normal;height: 35px;margin-bottom: 0;}
#main .team .ce_text h4 {color: #232425;font-size: 100%;font-weight: normal;height: 45px;margin-bottom: 0;padding: 5px 5px 5px 30px;background: url("img/akkordeon-off.png") no-repeat scroll 5px 5px #e7e8eb;cursor: pointer; line-height: 18px;}
#main .team .active h4 {background: url("img/akkordeon-on.png") no-repeat scroll 5px 5px #e7e8eb;}

#main .team .ce_text p {  background: #e7e8eb;display: none;font-size: 13px;line-height: 20px;margin-bottom: 0;padding: 0 10px 10px;overflow: hidden;}
#main .team .ce_text p a {background: none;padding-left: 0;}

#main .team .ce_text .confirmation{display: none!important;}

#main .youtube {position: relative;padding-bottom: 55%;padding-top: 15px;height: 0;overflow: hidden;margin-bottom: 20px;}
#main .youtube iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

#main .ce_gallery {clear: both;}
#main .ce_gallery ul {margin:0 -8px 0 -7px;}
#main .ce_gallery .per_row_1 li {width: 100%;}
#main .ce_gallery .per_row_2 li {width: 50%;}
#main .ce_gallery .per_row_3 li {width: 33.33%;}
#main .ce_gallery .per_row_4 li {width: 25%;}
#main .ce_gallery .per_row_5 li {width: 20%;}
#main .ce_gallery .per_row_6 li {width: 16.5%;}
#main .ce_gallery li {background: none;display: block;float: left;padding: 0 7px 15px 7px;}
#main .ce_gallery li .image_container {margin-bottom: 0;}
#main .ce_gallery li img {height: auto;width: 100%;}

#main .ce_form form {display: none;}
#main .ce_form .widget {margin-bottom: 21px;}
#main .ce_form legend {border: medium none;font-size: 100%;font-weight: bold;}
#main .ce_form .radio_container span,
#main .ce_form .checkbox_container span {display: block; position: relative;line-height: 22px;}
#main .ce_form .radio_container span input,
#main .ce_form .checkbox_container span input { position: absolute; top: 0;left: 0;min-height: 22px;margin: 0;}
#main .ce_form .radio_container span label,
#main .ce_form .checkbox_container span label {margin-left: 20px;}
#main .ce_form .asp {display: none;}

#main .ce_form .datenschutz p {display: inline;}
#main .ce_form .datenschutz p a {text-decoration: underline;}

#main .asp-fill,
#main #asp-bildpfad {display: none;}

#main .asp-active {background: none repeat scroll 0 0 #e7e8eb;border: 1px solid #ccc;height: 145px;margin-bottom: 20px;padding: 15px;}
#main .asp-active img {float: right;height: 110px;width: auto;}
#main .asp-active p { float: left;font-weight: bold;}
#main .asp-active span {font-weight: normal;display: block;}

#main #ansprechpartner {background: url("img/deutschlandkarte.gif") no-repeat scroll right 0 transparent;height: 450px; overflow-x: hidden; overflow-y: auto;}
#main #ansprechpartner .ce_headline,
#main #ansprechpartner #asp01,
#main #ansprechpartner .trenner {display: none;}
#main #ansprechpartner #asp-input {width: 40%; margin-bottom: 20px;}
#main #ansprechpartner #liste .block {display: none;background: none repeat scroll 0 0 #e7e8eb;border: 1px solid #ccc;padding: 15px 15px 0;width: 85%;position: relative; margin-bottom: 20px;min-height: 150px;}
#main #ansprechpartner #liste .block .image_container { float: right;height: auto;width: 30%;}
#main #ansprechpartner #liste .block h3 {font-size: 100%;font-weight: normal;color: #333;}
#main #ansprechpartner #liste .block h4 {margin-bottom: 2px;}
#main #ansprechpartner #liste .block .confirmation {display: none;}

#main #ansprechpartner #liste .block h3,
#main #ansprechpartner #liste .block h4,
#main #ansprechpartner #liste .block p {width: 68%;}


.produkte #balken03 {height: 80px;}
.produkte #header .mod_navigation ul.level_1 {margin-bottom: 82px;}

.home #balken02 {background-color: #e7e8eb;height: 400px;}
.home #balken03 {height: 80px;}
.home #header {height: 560px;}
.home #header .mod_navigation ul.level_1 {margin-bottom: 0;}
.home #header .mod_navigation .produkte ul.level_2 {display: block;top: 480px;}

.home .mod_breadcrumb {display: none;}

.home h2 {font-weight: bold; font-size: 24px;color: #254768;margin-bottom: 7px;}
.home h3 {font-weight: normal; font-size: 18px;}

.login-area #main {margin-left: 25.6%;min-height: 400px;}
.login-area #header .mod_navigation .trail ul.level_2 {width: 23%;left: 0; right: auto;}
.login-area #header .mod_navigation .trail ul.level_2 > li {width: 100%;text-align: left;}
.login-area #header .mod_navigation .trail ul.level_3 {display: block;width: 100%;padding-top: 76px;}
.login-area #header .mod_navigation .trail ul.level_3 a,
.login-area #header .mod_navigation .trail ul.level_3 span {background: url("img/arrow-menu.png") no-repeat scroll 8px center #c7cace;padding-left: 20px;}
.login-area #header .mod_navigation .trail ul.level_3 span.active {background: url("img/arrow-menu-on.png") no-repeat scroll 8px center #c7cace;}

#main .newsbox .background-image a {height: 310px;background: none;padding: 0;display: block;}
#main .newsbox .background-image a:hover {text-decoration: none;}
#main .newsbox .background-image {margin-bottom: 0;position: relative;}
#main .newsbox .background-image .image_container {position: absolute;right: 0;bottom: 20px; z-index: -1;margin-bottom: 0;width: auto;}
#main .newsbox .background-image a p,
#main .newsbox .background-image a ul {display: table; padding-right: 10px;background: url("img/trans80.png") repeat scroll 0 0 transparent;}

#main .newsbox .sonderblock02 {margin-bottom: 0;}

#main .newsbox .ce_text {margin-bottom: -20px;}
#main .newsbox {overflow: hidden;}
#main .newsbox .bs-block { border-right: 1px solid #e7e8eb;margin-bottom: -1000px;padding-bottom: 1000px;overflow: hidden;}
#main .newsbox div.last {border-right: none;}
#main .newsbox .trenner { background: #fff;border-bottom: 1px solid #e7e8eb;padding-top: 20px;position: relative;}
	
#main .ce_download,
#main .ce_downloads {margin-bottom: 5px;}

#footer {background: url("img/footer-grund.gif") repeat-x scroll 0 bottom #c7cace;}
#footer .inside {position: relative;}
#footer #footermenu01 {display: table; width: 100%; margin: 10px 0;}
#footer #footermenu01 li {display: table-cell;width: 1%;}
#footer #footermenu01 li a { background-position: 0 center;background-repeat: no-repeat;color: #fff;display: table-cell;vertical-align: middle;padding-left: 60px; height: 50px;}
#footer #footermenu01 li a:hover { color: #254768 ;text-decoration: none;}
#footer #footermenu01 li a img { float: left;margin-right: 7px;}
#footer #footermenu01 li .a {background-image: url("img/footer-icons/24.png");}
#footer #footermenu01 li .b {background-image: url("img/footer-icons/flagge.png");}
#footer #footermenu01 li .c {background-image: url("img/footer-icons/partner.png");}
#footer #footermenu01 li .d {background-image: url("img/footer-icons/brief.png");}
#footer #footermenu01 li .e {background-image: url("img/footer-icons/stapler.png");}

#footer .mod_customnav {height: 34px;}
#footer .mod_customnav ul {margin-bottom: 0;}
#footer .mod_customnav li { display: inline;}
#footer .mod_customnav li a,
#footer .mod_customnav li span {   border-right: 1px solid #fff;color: #fff;font-size: 12px;line-height: 30px;padding: 0 6px 0 4px; }
#footer .mod_customnav li .active {color: #999999;}
#footer .mod_customnav li a.first {padding-left: 0;}

#footer .social-media {display: none;}

/* Preload Akkordeon-Button*/
#footer .inside {background: url("img/akkordeon-on.png") no-repeat scroll 0 -25px transparent;}

/* Cookie Consent */
.cc_banner-wrapper{z-index:9001;position:relative}
.cc_container .cc_btn{cursor:pointer;text-align:center;padding:5px;background-color:#f1d600;cursor:pointer;display:block;width:33%;margin-left:10px;float:right;max-width:90px;text-decoration: none;}
.cc_container .cc_message{margin:0;padding:0;display:block}
.cc_container .cc_logo {display:none;text-indent:-1000px;overflow:hidden;width:100px;height:22px;opacity:0;}
.cc_container{position:fixed;left:0;right:0;bottom:0;overflow:hidden;padding:10px 30px;}
.cc_container{background:#254768;opacity: 0.9;color:#fff;font-size:17px;box-sizing:border-box}
.cc_container ::-moz-selection{background:#ff5e99;color:#fff;text-shadow:none}
.cc_container .cc_btn,
.cc_container .cc_btn:visited{color:#fff;background-color:#ed1c24;border: 1px solid #fff;transition:background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out;-webkit-transition:background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out;}
.cc_container .cc_btn:hover,.cc_container .cc_btn:active{background-color:#fff;color:#000}
.cc_container a,.cc_container a:visited{text-decoration:underline;color:#fff;}
.cc_container a:hover,.cc_container a:active{color:#ccc;text-decoration: none;}
@-webkit-keyframes slideUp{
	0%{-webkit-transform:translateY(66px);transform:translateY(66px)}
	100%{-webkit-transform:translateY(0);transform:translateY(0)}
}
@keyframes slideUp{
	0%{-webkit-transform:translateY(66px);-ms-transform:translateY(66px);transform:translateY(66px)}
	100%{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
}
.cc_container,
.cc_message,
.cc_btn{animation-duration:0.8s;-webkit-animation-duration:0.8s;-moz-animation-duration:0.8s;-o-animation-duration:0.8s;-webkit-animation-name:slideUp;animation-name:slideUp}
@media print{
	.cc_banner-wrapper,.cc_container{display:none}
}


@media screen and (max-width: 1199px) { 
	#header .mod_navigation ul li {padding-right: 10px;} 
	.home #header .mod_navigation .produkte ul.level_2 {top: 410px;}
	#header .mod_article,
	.home #balken02 {height: 330px;}
	.home #header {height: 490px;}
	#header .mod_article .block {padding-top: 50px;}	
	
	#main #ansprechpartner {background-size: 250px auto;}
	
	#footer #footermenu01 li a {font-size: 12px;line-height: 18px;}

}

@media screen and (max-width: 991px) { 
	#balken01 { height: 122px;margin-left: 0;padding-top: 82px;width: 100%;}
	.home #header {height: 454px;}
	#header .mod_navigation ul.level_1 {margin-left: 0;text-align: left;}
	#header .mod_navigation ul.level_2 {top: 126px;width: 100%;}
	#header .mod_navigation ul.level_2 > li > .first {padding-left: 0;}
	#header .mod_navigation ul.level_2 > li a, 
	#header .mod_navigation ul.level_2 > li span {padding-left: 10px; padding-right: 10px;}
	#header .mod_navigation {padding-top: 82px;}

	#header .mod_article,
	.home #balken02 {height: 252px;}
	#header .mod_article {font-size: 16px;line-height: 26px;}
	#header .mod_article .block {padding-left: 68%;}
	#header .mod_article strong {font-size: 24px;line-height: 28px;}
	
	.home #header .mod_navigation .produkte ul.level_2 {top: 374px;}
	#header .mod_article .block {padding-top: 30px;}	

	
	#header .mod_navigation ul.level_1 .produkte ul.level_2 > li > a, 
	#header .mod_navigation ul.level_1 .produkte ul.level_2 > li > span {background-image: none; padding: 0;}
		
	/*--CONTENT BILDER--*/
	#main .ce_text .float_left,
	#main .ce_text .float_right {width: 38%;}
	#main .ce_text .float_left img,
	#main .ce_text .float_right img {width: 100%; height: auto;}

	#main .ce_text .float_above img,
	#main .ce_text .float_below img {}
		
	#main .icon .image_container { width: auto;}

    #main .newsbox .bs-block	{border-right: none;margin-bottom: -985px;padding-bottom: 1000px;}
	
	#main .newsbox .background-image,
	#main .newsbox .background-image .image_container {height: auto;}
		
	#main .newsbox .background-image .image_container {float: right;position: static;width: auto; width: 45%;margin-bottom: 20px;}
	#main .newsbox .background-image .image_container img {width: 100%; height: auto;}
	
	
	#main .newsbox .ce_text {margin-bottom: 20px;}
	#main .newsbox .trenner {padding-top: 0;}

	#main #ceo {margin-left: -15px;margin-right: -15px;}

	#main #ansprechpartner {background-size: 210px auto;}
	#main #ansprechpartner #liste .block {width: 100%;}
	#main #ansprechpartner #liste .block .image_container {float: none;}	
	
	#footer #footermenu01 li {display: block;width: auto;}
	#footer .inside #footermenu01 li a {padding-left: 70px;}
		
	.cc_container .cc_message{font-size:14px}

}

@media screen and (max-width: 767px) { 
		
	h1 {font-size: 24px;}
	h2 {font-size: 18px;}
	
	#balken01,
	#balken02,
	#balken03 {display: none;}
	#header #logo {position: static;margin: 10px 15px;}
	#header #logo img {float: none;}
	#header #logo p,
	#header #logo h1 {margin: 0;padding-top: 5px;font-size: 13px;line-height: 16px;}
	.home #header,
	#header {height: auto;padding-left: 0;padding-right: 0;}
	#header .mod_navigation { border-bottom: 1px solid #c7cace;padding-top: 0;min-height: 0;}
	#header .mod_navigation .navbar-collapse {}
	#header .navbar-toggle {background: none repeat scroll 0 0 #254768;position: absolute;top: -45px;z-index: 100;margin: 0;right: 15px;}
	#header .navbar-toggle span {background: #fff;}
	#header .mod_navigation br {display: none;}
	#header .mod_navigation ul li a, 
	#header .mod_navigation ul li span {background-position: 15px center; padding-left: 25px;text-transform: uppercase;}
	#header .mod_navigation ul.level_1 {height: auto;position: static;padding-bottom: 20px;margin-bottom: 0;}
	#header .mod_navigation ul.level_1 li {display: block;padding-right: 0;}
	#header .mod_navigation ul.level_2 {display: block;position: static;height: auto;}
	#header .mod_navigation ul.level_2 li {display: block;width: auto; height: auto;float: none;}

	#header .mod_navigation ul.level_2 li a,
	#header .mod_navigation ul.level_2 li span,
	#header .mod_navigation ul.level_1 .produkte ul.level_2 > li > a, 
	#header .mod_navigation ul.level_1 .produkte ul.level_2 > li > span,
	#header .mod_navigation ul.level_2 > li.first a, 
	#header .mod_navigation ul.level_2 > li.first span{ text-transform: none;background-image: none; display: block;height: auto;line-height: 28px;padding-left: 25px;}

	#header .mod_customnav {right: 16px;}
	#header .social-media {display: none;}
	
	.login-area #header .mod_navigation .trail ul.level_3,
	.login-area #header .mod_navigation .trail ul.level_3 {padding-top: 0;} 
	
	.login-area #header .mod_navigation .trail ul.level_3 > li > span,
	.login-area #header .mod_navigation .trail ul.level_3 > li > a,
	.login-area #header .mod_navigation .trail ul.level_3 > li > .active {background-image: none;} 
		
	#header .mod_navigation ul.level_2 li.submenu:hover ul.level_3,
	#header .mod_navigation .produkte ul.level_2 li:hover ul.level_3 {display: none;}
	
	.login-area #header .mod_navigation ul.level_2 {display: none;}
	
	.login-area #header .mod_navigation ul.level_2 li.login-area > a,
	.login-area #header .mod_navigation ul.level_2 li.login-area > span {display: none;}
	.login-area #header .mod_navigation li.login-area ul.level_3 {display: block!important;position: static; padding-top: 0; margin-bottom: 10px;}

	
	#header .mod_navigation ul ul.level_3 li a,
	#header .mod_navigation ul ul.level_3 li span,
	#header .mod_navigation .produkte ul ul.level_3 li a,
	#header .mod_navigation .produkte ul ul.level_3 li span,
	#header .mod_navigation ul.level_2 .login-area ul.level_3 li a,
	#header .mod_navigation ul.level_2 .login-area ul.level_3 li span {font-size: 12px;padding: 0 0 0 40px;border-bottom: none;}
	
	#header .mod_navigation .produkte ul.level_2 > li {display: block;height: auto;width: auto;}

	#header .mod_navigation ul.level_2 li > .login-area {color: #254768;}
	
	#header .mod_customnav ul li {  border-right: medium none;display: block;line-height: 16px;text-align: right;}
	
	#header .mod_article {height: 190px;}
	#header .mod_article .image_container {width: 50%;}
	#header .mod_article .image_container img {width: 100%;height: auto;}
	#header .mod_article .block {padding-left: 53%;}
	
	#main .slider-main,
	#main .slider-nav {float: none;width: 100%;padding-left: 0;}
	#main .slider-main .slick-arrow {display: none!important;}
	#main .slider-nav .image_container {width: 15%;height: auto;}
	#main .slider-nav .image_container img {width: 100%;}

	#main .ce_text .float_above,
	#main .ce_text .float_below {width: 38%;}

	#main .sonderblock02 .formfield,
	#main .sonderblock02 p {height: auto;}

	#main #ansprechpartner #liste .block {min-height: 200px;width: 85%;}
	#main #ansprechpartner #liste .block .image_container {float: right;}	
	
	.login-area #main {margin-left: 0;}
	.login-area #header .mod_navigation .trail ul.level_2 {width: 100%;}
	
	#footer .social-media {display: block; position: absolute;right: 16px;bottom: 7px;z-index: 1;}
	#footer .social-media a {border: medium none;display: block;float: left;margin: 0 0 0 3px;}
	#footer .social-media img.header {display: none;}
	#footer .social-media img {display: block;}
	
	.cc_container{padding-right: 15px;padding-left: 15px;}
			
}

@media screen and (max-width: 680px) { 
	#main .team .ce_text .image_container {width: 150px;}
}

@media screen and (max-width: 540px) { 
	
	#main #ansprechpartner #asp-input {width: 60%;}
	
	.cc_container .cc_btn {font-size:14px;padding: 4px 0;}
	.cc_container .cc_message{font-size:13px;line-height: 20px;}
	
}

@media screen and (max-width: 390px) { 

	/*--CONTENT BILDER--*/	
	#main .ce_text .float_left,
	#main .ce_text .float_right {width: 100%;}
	#main .ce_text .float_left img,
	#main .ce_text .float_right img {}
	
	#main .ce_text .float_above,
	#main .ce_text .float_below {width: 100%;}
	#main .ce_text .float_above img,
	#main .ce_text .float_below img {}

	#main .col-sm-6 .ce_text .float_left,
	#main .col-sm-6 .ce_text .float_right {width: 38%;}	

	#main .icon .image_container { width: auto!important;}
	
	#header .mod_article .image_container {display: none;}
	#header .mod_article .block {padding-left: 10px;}

	
	#main .asp-active {height: auto;}
	#main .asp-active p,
	#main .asp-active img {float: none;}
	#main .asp-active img {height: auto;max-width: 140px;width: 100%;}
	
	#header #pager {left: 15px;}	
	
}

/* SLICK-SLIDER CSS */
.slick-slider
{position: relative;display: block;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;-ms-touch-action: pan-y;touch-action: pan-y;-webkit-tap-highlight-color: transparent;}
.slick-list{position: relative;display: block;overflow: hidden;margin: 0;padding: 0;}
.slick-list:focus{outline: none;}
.slick-list.dragging{cursor: pointer;cursor: hand;}
.slick-slider .slick-track,
.slick-slider .slick-list{-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
.slick-track{position: relative;top: 0;left: 0;display: block;}
.slick-track:before,
.slick-track:after{display: table;content: '';}
.slick-track:after{clear: both;}
.slick-loading .slick-track{visibility: hidden;}
.slick-slide{display: none;float: left;height: 100%;min-height: 1px;}
[dir='rtl'] .slick-slide{float: right;}
.slick-slide img{display: block;}
.slick-slide.slick-loading img{display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block;height: auto;border: 1px solid transparent;}
.slick-arrow.slick-hidden {display: none;}